uuid: 4b7c75fa-7c39-47fc-8092-a62267f632e4
langcode: nl
status: true
dependencies:
  module:
    - node
    - nsr_news
  theme:
    - nsr
id: nsr_news_archive_view
theme: nsr
region: sidebar_first
weight: 0
provider: null
plugin: news_archive_block
settings:
  id: news_archive_block
  label: News
  label_display: visible
  provider: nsr_news
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      news: news
